map: Saltern
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dbdaa730-91cc-424a-8e6c-ab0da971bbd3
  playerICName: Alfie Jones
  playerOOCName: a_spiffy_fellow
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: dbdaa730-91cc-424a-8e6c-ab0da971bbd3
  playerICName: space dragon (23)
  playerOOCName: a_spiffy_fellow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ce2da85-a781-43cf-aad9-012b0f821ba6
  playerICName: Auric-Aelum
  playerOOCName: Aexxie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: The revenant of hilarious anger (286)
  playerOOCName: AlexUm
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Alex Burter
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: c35218c3-096c-4f62-afe7-5a0501cd8bc8
  playerICName: Alexus Avaev
  playerOOCName: Alexus
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f028f079-7d00-4643-983d-74420eff715a
  playerICName: DarJee-Lan
  playerOOCName: Arky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f028f079-7d00-4643-983d-74420eff715a
  playerICName: Jaynie Coates
  playerOOCName: Arky
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Filth Supreme (808)
  playerOOCName: Borfo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Kobe Kelly
  playerOOCName: Borfo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Rodrigo Vasilyev
  playerOOCName: Bundle
- observer: True
  antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 4922ae21-ffc0-48eb-afef-53085d679efd
  playerICName: Lilith Nights
  playerOOCName: corbill
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: Hudrin Haur
  playerOOCName: Crob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Sternum Hall
  playerOOCName: CynicalZo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Selene Blackwitch
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Sternum Hall
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Cohen Hunt
  playerOOCName: Dude_bread_guy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7cd1e227-5457-48c5-a605-e3458a6f7a54
  playerICName: Kaleigh Basinger
  playerOOCName: iksp
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 42637ade-5b1d-49d1-b18f-2309ed14c7e3
  playerICName: Valeria Burris
  playerOOCName: Jack24345789
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Meen-Kasa
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f325b075-f53c-4eab-9660-6386c11678f0
  playerICName: Kiana Anderson
  playerOOCName: MiguelLeMonstre
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9f826b26-805a-4d32-beec-9149fcae3102
  playerICName: Arnold Weissenegger
  playerOOCName: nba
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 776e8707-adc7-49a9-adcc-d5990ab6d66e
  playerICName: James Randal
  playerOOCName: ReboundQ3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: space carp (530)
  playerOOCName: SentientSalad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoentrain
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f871404c-2538-4a49-8da5-bfeee2400d1c
  playerICName: John Engi
  playerOOCName: timotei321
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: Aramian Grey
  playerOOCName: tozz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Radius McDonohugh
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: tarantula (77)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: tarantula (903)
  playerOOCName: Untrue
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Trash Cheese (490)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: mothroach (883)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Phalanges Durstine
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Sewer President (543)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Sewer Enjoyer (844)
  playerOOCName: Untrue
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Selenops Reclusa
  playerOOCName: XGabriel08X
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: space carp (530)
  playerOOCName: XGabriel08X
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: space carp (73)
  playerOOCName: XGabriel08X
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (23)[/color] ([color=gray]a_spiffy_fellow[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (33%)

  - Survive | [color=green]Success![/color]




  [color=crimson]Syndicate minor victory![/color]

  No nuclear operatives died.

  The operatives were:

  - [color=White]Operative Sierra[/color] ([color=gray]corbill[/color])
server_id: wizards
server_name: miros
roundId: 54497
endTick: 2656278
duration: 02:28:59.4243939
fileCount: 511
size: 98966156
uncompressedSize: 545118320
endTime: 1.00:35:42.4781241
...
